/*p {
	border: 1px solid #666666;
	    overflow: hidden;
	    padding: 10px 0;
	    text-align: center;
}*/

body {
	background-image: url("../images/bg.jpg");
	background-repeat: repeat-x;
	background-color: #EDEDEC;
}

a {
    outline: none;
	color: #9B968D;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

a:hover{
	color: #6A6356;
}

#apps_nav {
	background-image: url("../images/apps_nav_bg.jpg");
	background-repeat: no-repeat;
	height: 90px;
}

#apps_nav a.logo {
	display:block;
	height:90px;
	
	font-size: 0;
	text-indent: -99999px;
}

#apps_nav ul {
	list-style: none;
	display: inline;
	
}

#apps_nav li {
	float: left;
	margin-left: 0;
	margin-right: 18px;
}

#apps_nav li:last-child {
	margin-right: 0;
}

#apps_nav a.app_icon {
	display: block;
	width: 60px;
	height: 60px;
	
	margin-top: 14px;
	
	font-size: 0;
	text-indent: -99999px;
	
	box-shadow: 0px 4px 2px rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

#apps_nav a.app_icon:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

#apps_nav a.app_store_badge {
	
	display:block;
	font-size: 0;
	text-indent: -99999px;
	
	width: 140px;
	height: 48px;
	background-image: url("../images/appstore_badge.png");
	margin-top: 21px;
	
	opacity: 0.6;
	
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#apps_nav a.app_store_badge:hover {
	opacity: 1.0;
}

#header {
	height: 180px;
	background-image: url("../images/header_bg.jpg");
	background-repeat: no-repeat;
}

#header .icon
{
	margin-top: 20px;
	-moz-box-shadow: 0px 4px 2px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 20px;
	-webkit-box-shadow: 0px 4px 2px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 20px;
	box-shadow: 0px 4px 2px rgba(0, 0, 0, 0.5);
	border-radius: 20px;
}

#header h1
{
	background: no-repeat scroll 0 0 transparent;
	font-size: 0;
	height: 100px;
	text-indent: -99999px;
	margin-top: 20px;
}

#header p
{
	padding: 0;
	margin-top: -25px;
	
	color:#2E2311;
	font-family: Georgia;
	font-style: italic;
	font-size: 14px;
	text-align: center;
	
	-moz-text-shadow: 0px 2px 1px rgba(255, 255, 255, 0.2);
	-webkit-text-shadow: 0px 2px 1px rgba(255, 255, 255, 0.2);
	text-shadow: 0px 2px 1px rgba(255, 255, 255, 0.2);
	
	border: 0;
}

#content {
	background-image: url("../images/shadow1.png");
	background-repeat: no-repeat;
	
	padding-top: 20px;
}

#content p {
	color: #676153;
	font-size: 13px;
}

#content a.button {
	
	display: block;
	margin-bottom: 10px;
}



#content .infos {
	color: #B5B2AB;
	font-size: 12px;
	
	
}

#content a.facebook, a.twitter {
	display: block;
	width: 90px;
	height: 30px;
	padding-left: 40px;
	padding-top: 8px;
	margin-top: 6px;
	
	border: 1px solid #C9C8C2;
	background-color: #E2E2DE;
	
	color: #676153;
	
	text-decoration: none;
	
	-moz-text-shadow: 0px 2px 1px rgba(255, 255, 255, 0.7);
	-webkit-text-shadow: 0px 2px 1px rgba(255, 255, 255, 0.7);
	text-shadow: 0px 2px 1px rgba(255, 255, 255, 0.7);
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	background-repeat: no-repeat;
	background-position: 4px 4px;
	
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}

#content a.facebook:hover, a.twitter:hover {
	background-color: #EEEEEB;
}

#content a.facebook
{
	background-image: url("../images/facebook.png");
}

#content a.twitter
{
	background-image: url("../images/twitter.png");
}


#iphone_bg {
	
	display:block;
	position: absolute;
	top: 110px;
		
	width: 300px;
	height: 680px;
	background-image: url("../images/iphone_bg.png");
	background-repeat: no-repeat;
	
}

#iphone_bg .screenshot{
	position: relative;
	top: 106px;
	left: 26px;
}

#bottom {
	background-image: url("../images/shadow1.png");
	background-repeat: no-repeat;
	
	margin-top: 55px;
	
	text-align: center;
}

#bottom p{
	margin-top: 7px;
	color: #9B968D;
	font-size: 12px;
}

#bottom a{
	color: #9B968D;
	text-decoration: none;
	
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

#bottom a:hover{
	color: #6A6356;
}
